FROM openjdk:11-jre
EXPOSE 8080
# 设置容器时间
ENV TZ=Asia/Shanghai
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

ADD target/xjrsoft-boot.jar  /app.jar
ENTRYPOINT ["java","-jar","/app.jar"]
